Subject: RE: Scenario O Re: Upcoming: further thoughts on where from here

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 23 Sep 2004 17:37:09 +0200

> At 1:08 AM -0700 9/23/04, Tony Hain wrote:
> >2.1.4 - 6 months for the reserve is a funny number for an organization where
> >the nominal income period is 4 months. Wouldn't it make more sense to spell
> >out a reserve that covered a disaster case of a canceled meeting after the
> >contracts had been signed? Something like:
> >Also, in normal operating circumstances, the IASA would look to have a 6
> >month operating reserve for its non-meeting activities plus twice the recent
> >average for meeting contract guarantees.
> 
> I had been thinking that the IAOC will probably choose to get event 
> insurance to cover cancellation of an IETF meeting due to outside 
> forces (airline strike, earthquake, etc.).
> 

Mmm.. maybe for those.
But I bet not for tragic events like terrorist strikes/threats or war related
issues. So setting up some reserves of our own seems better to me.
Also no so sure about things like a SARS outbreak and people just choose
to not to travel.

Bert

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: [email-masked] (scott bradner)
Date: Thu, 23 Sep 2004 11:59:30 -0400 (EDT)

> issues. So setting up some reserves of our own seems better to me.

those options are not exclusive

it's a very good idea to have reserves, its also a good idea to 
explore event cancellation insurance

Scott